package admin.model;

public class SupportInfo {
private String id;
private String yahoo;
private String name;
private String phone;
public String getId() {
	return id;
}
public void setId(String id) {
	this.id = id;
}
public String getYahoo() {
	return yahoo;
}
public void setYahoo(String yahoo) {
	this.yahoo = yahoo;
}
public String getName() {
	return name;
}
public void setName(String name) {
	this.name = name;
}
public String getPhone() {
	return phone;
}
public void setPhone(String phone) {
	this.phone = phone;
}
public SupportInfo(String id, String yahoo, String name, String phone) {
	super();
	this.id = id;
	this.yahoo = yahoo;
	this.name = name;
	this.phone = phone;
}


}
